/* This CSS3 Stylesheet was created by 1SF072 - website: http://www.sstv1sf072.altervista.org */


/*                 Text                 */

/* This will set my 'non-standard font(s)' */       

@font-face {

    font-family: 'Harting Plain';
    src: url('../fonts/harting.eot');
    src: url('../fonts/harting.eot?#iefix') format('embedded-opentype'),
         url('../fonts/harting.woff') format('woff'),
         url('../fonts/harting.ttf') format('truetype'),
         url('../fonts/harting.svg#Harting Plain') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

@font-face {
font-family: 'RobotoMono';
    src: url('../fonts/RobotoMono-Regular.ttf') format('truetype'); 
	}
	
	
/*              Font size              */

.ws6 {font-size: 8px;}
.ws7 {font-size: 9.3px;}
.ws8 {font-size: 11px;}
.ws9 {font-size: 12px;}
.ws10 {font-size: 13px;}
.ws11 {font-size: 15px;}
.ws12 {font-size: 16px;}
.ws14 {font-size: 19px;}
.ws16 {font-size: 21px;}
.ws18 {font-size: 24px;}
.ws20 {font-size: 27px;}
.ws22 {font-size: 29px;}
.ws24 {font-size: 32px;}
.ws26 {font-size: 35px;}
.ws28 {font-size: 37px;}
.ws36 {font-size: 48px;}
.ws48 {font-size: 64px;}
.ws72 {font-size: 96px;}

.wpmd {
      font-size: .8125em;
      font-family: 'Harting Plain',Tahoma,Arial,Verdana,Helvetica,Sans-Serif;
      font-style: normal;
      font-weight: normal;
}

/*                Layout                 */

a.style1:link{color:#DFDFDF;text-decoration: none;}
a.style1:visited{color:#DFDFDF;text-decoration: none;}
a.style1:hover{color:#FFFFFF;text-decoration: none;}
a.style1:active{color:#FFFFFF;text-decoration: none;}
a.style2:link{color:#74FD14;text-decoration: none;}
a.style2:visited{color:#74FD14;text-decoration: none;}
a.style2:hover{color:#F6FF65;text-decoration: none;}
a.style2:active{color:#F6FF65;text-decoration: none;}
a.style3:link{color:#B7F073;text-decoration: none;}
a.style3:visited{color:#B7F073;text-decoration: none;}
a.style3:hover{color:#F7F8D9;text-decoration: none;}
a.style3:active{color:#F7F8D9;text-decoration: none;}
a.style4:link{color:#F1DAF1;text-decoration: none;}
a.style4:visited{color:#F1DAF1;text-decoration: none;}
a.style4:hover{color:#FFFF00;text-decoration: none;}
a.style4:active{color:#FFFFFF;text-decoration: none;}
a.style5:link{color:#000000;text-decoration: none;}
a.style5:visited{color:#000000;text-decoration: none;}
a.style5:hover{color:#0000FF;text-decoration: none;}
a.style5:active{color:#000000;text-decoration: none;}
a.style6:link{color:#CCFFFF;text-decoration: none;}
a.style6:visited{color:#99FF00;text-decoration: none;}
a.style6:hover{color:#FFFF00;text-decoration: none;}
a.style6:active{color:#FFFFFF;text-decoration: none;}
a.style7:link{color:#FFFFFF;text-decoration: none;font-weight: bold;}
a.style7:visited{color:#FFFF00;text-decoration: none;font-weight: bold;}
a.style7:hover{color:#F6FF65;text-decoration: none;font-weight: bold;}
a.style7:active{color:#F6FF65;text-decoration: none;font-weight: bold;}
a.style8:link{color:#969696;text-decoration: none;font-weight: bold;}
a.style8:visited{color:#969696;text-decoration: none;font-weight: bold;}
a.style8:hover{color:#F6FF65;text-decoration: none;font-weight: bold;}
a.style8:active{color:#F6FF65;text-decoration: none;font-weight: bold;}


div#container
{
	position:relative;
	width: 61.25em;
	margin-top: 0em;
	margin-left: auto;
	margin-right: auto;
	text-align:left; 
}

body {text-align:center;margin:0;overflow-y: scroll;overflow-x: hidden;}

<!--

a{text-decoration:none}

-->

#container-map {
width: 100%; 
height: 100%;
top:1075px; 
left:231px;
position: absolute;
}

#map-canvas {
width: 100%; 
height:100%; 
position: absolute;
z-index:56;
}

#topbar {
width:100%; 
background: url(../images/top.png) repeat-x; 
height:10px;position: absolute;z-index:57;top:0;
}

#bottombar {
width:100%; 
background: url(../images/bottom.png) repeat-x; 
height:10px;position: absolute;z-index:58;bottom:0;
}

#text21 {
margin: 0 auto;     
text-align: left; 
}

.infoWindow a {
color:#fe4a5d;
text-decoration: none;
}
	
.infoWindow h2 {
margin:0;
padding:0;
}

.infoWindow #callsign {
width:180px;
height:34px; background: url(../images/call.png);
text-indent: -9999px;position:relative;z-index:59;
} 

.menu {
background-color: #3c3939;
}

.title {
color: #FFFFFF;
}

.title2 {
color: #00CCFF;
text-shadow: .3125em .3125em .3125em #FFFFFF;
}

.title3 {
color: #00CCFF;
}

.callsign {
color: #FFFFFF;
}

.txtcol{
font-size: 11px;
color: #969696;
 }
 
.ywstyle {
color: #FFFF00;
}
 
.cyanstyle  {
 color: #00FFFF;
 }
 
.lnk {
font-size: .6875em;
color: #FFFF00;
}
 
.notes {
color: #94FF94;
 }
 
.newVer {
color: #FFFF99;
}

.msg0 {
color: #C0C0C0;
}

.msg1 {
color: #FF0000;
}

.lines {
color: #C0C0C0;
}

.submit {

        background-color: #000000;
        width: 4.48em;
        height: 2em;
        border: .15em outset #FF0000;
	border-color: #FF0000;
        font-family: Arial;
        font-size: .75em;        
        color: #FFFFFF;
	text-align: center;
        
}

.searchbox {
       
        border-style: solid;
        background-color: #FFFFFF;

}

.tline0 {
line-height: .878em;
color: #C9C9C9;
} 

.tline1 {
line-height: .8125em;
color: #969696;
} 

.tline2 {
line-height: 12px;
color: #969696;
} 

.tline3 {
line-height: 16px;
color: #FFFFFF;
} 

.tspace {
line-height: 1em;
}

.whtxt {
color: #FFFFFF;
}

.wribbon {
background-color: #B32D00;
}

.blktxt {
line-height: .75em;
color: #000000;
}

.blktxt2 {
line-height: 1.0625em;
color: #000000;
}

.grtxt {
color: #00FF00;
line-height: .75em;
}


.hitcounter {
line-height: 1em;
color: #FF0000;
font-size: .75em;
}

.swdesc {
font-size: .75em;
color: #C0C0C0;
}

.hour {
font-size: 1.5em;
font-family: Tahoma;
color: #000000;
}  

.dl{
font-size: 1.1875em;
color: #FFFF00;
} 

.os {
font-size: 1em;
color: #C0C0C0;
} 

.grnstyle0 {
line-height: 2.125em;
font-size: 1em;
color: #CCFFCC;
}
.grnstyle1 {
font-size: 1.1875em;
color: #CCFFCC;
}

.footer {
color: #808080;
}

